/*Author : Maimela Mpho
CSS is a property of Difela Bookstore*/
.imgbutton
{
border-color:white;
background-color:white;
border-size:0px;
border: none;
outline: none;
max-width:230px;
                     
} 
.badge {
position: absolute;
top: 5%;
left: 0;
padding: 5px 10px;
color: #fff;
font-size: 15px;
background-color: #008000;
} 
.NewProdcontainer {
  position: relative;
  width: 100%;
}

.NewProdImage {
  opacity: 1;
  display: block;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: relative;
  top: 40%;
  left: 40%;
  transform: translate(-40%, -40%);
  -ms-transform: translate(-40%, -40%);
   
}

.NewProdcontainer:hover .NewProdImage {
  //opacity: 0.3;
}
.NewProdcontainer:hover .middle {
  opacity: 1;
} 

.NewProdText {
  background-color: black;
  border: 1px solid pink;
  color: white;
  font-size: 15px;
  padding: 10px 10px; 
} 
.NewProdTextSpan{
    
 top: 5%;
 left: 0;
 padding: 15px 5px;
 color: black;
// border: 1px solid #F0F0F0;
 font-size: 15px;
 background-color: white;
}